Subject: Forum activity on: MacOS display, export issues
From: [email-masked]
To: [email-masked]
Date: Sun, 19 Jan 2025 15:27:33 -0000

Dear Adriana calderón,

A new post on the topic "MacOS display, export issues" by ezequielm:
---
Perhaps I set the DPI to be so high that my computer is unable to render such a high quality image? I'm not a computer-inclined person, so I may be spewing nonsense. For reference, I have a 2024, M3 MacBook Air with 24 gigabytes of RAM.
----
Link: http://www.inkscape.org/forums/questions/issues/#c77435

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.